### A free/open-source library for quantitative finance

Public Member Functions
USDLibor Class Reference

USD LIBOR rate More...

`#include <ql/indexes/ibor/usdlibor.hpp>`

Inheritance diagram for USDLibor:
[legend]

List of all members.

## Public Member Functions

| USDLibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

USD LIBOR rate

US Dollar LIBOR fixed by BBA.

See <http://www.bba.org.uk/bba/jsp/polopoly.jsp?d=225&a=1414>.

Examples:
  Bonds.cpp.